<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro similique beatae numquam possimus, dolor, itaque voluptatum eveniet nobis, totam sapiente veritatis facilis modi? Eos delectus, quam blanditiis eius eveniet unde.</p>
</body>
</html>